body .suspension_new a {
  color: #fff;
}

.logoImg {
  width: 176px;
  height: 56px;
}

.new_suspension {
  display: block !important;
  width: 143px;
  height: 365px;
  position: fixed;
  top: 50%;
  left: 0px;
  transform: translate(0, -50%);
  display: flex;
  flex-direction: column;
  border-radius: 10px;
  background-color: transparent;
  z-index: 999999;
  background: url('/static/index/img/beijing_bg.png') no-repeat center;
  background-size: 100% 100%;
  padding-top: 75px;
}

.new_suspension_box_bor {
  border-radius: 12px;
  overflow: hidden;
  margin: 0 auto;
  background-image: linear-gradient(to right, #917EF5, #C2AEFF);
  padding: 4px;
  width: 120px;
}

.new_suspension_box {
  margin: 0 auto;
  border-radius: 10px;
  background-color: #fff;
  padding: 0 10px;
}

.new_suspension_item {
  height: 40px;
  line-height: 40px;
  text-align: center;
  cursor: pointer;
  font-size: 18px;
  font-family: 'PingFang SC';
  color: #2a2a2a;
}

.new_suspension_item:hover {
  color: #FF6D52;
}

.new_suspension_kefu {
  margin-top: 6px;
  font-size: 16px;
  font-family: 'PingFang SC';
  font-weight: 500;
  color: #FFFFFF;
  text-align: center;
}

.new_suspension_tel {
  width: 110px;
  margin: 0 auto;
  height: 15px;
  background: url('/static/index/img/dianhua_img.png') no-repeat center;
  background-size: 100% 100%;
}